.frame {
	height: 150px;
	width: 150px;
	position: absolute;
  	z-index: 5;
  	/*background-color: lightgreen;*/
}

.subframe {
	height: 100px;
	width: 100px;
	position: absolute;
  	z-index: 5;
  	/*background-color: lightblue;*/
}

#frame0 {
	top:70vh;
	left: 42.5vw;
}

#frame1 {
	top: 75vh;
 	left: 25vw;
}

#frame10 {
	top: 85vh;
 	left: 12vw;
}

#frame11 {
	top: 73vh;
 	left: 16vw;
}

#frame12 {
	top: 75vh;
 	left: 7vw;
}

#frame13 {
	top: 60vh;
 	left: 4vw;
}

#frame2 {
	top: 53vh;
 	left: 15vw;
}

#frame20 {
	top: 50vh;
 	left: 7vw;
}

#frame21 {
	top: 41vh;
 	left: 15vw;
}

#frame22 {
	top: 36vh;
 	left: 10vw;
}

#frame3 {
	top: 40vh;
	left: 30vw;
}

#frame30 {
	top: 27vh;
	left: 22vw;
}

#frame31 {
	top: 23vh;
	left: 38vw;
}

#frame32 {
	top: 19vh;
	left: 30vw;
}

#frame4 {
	top: 40vh;
	left: 47vw;
}

#frame40 {
	top: 26vh;
	left: 48vw;
}

#frame41 {
	top: 30vh;
	left: 56vw;
}

#frame5 {
	top: 43vh;	
	left: 65vw;
}

#frame50 {
	top: 30vh;	
	left: 65vw;
}

#frame51 {
	top: 27vh;	
	left: 74vw;
}

#frame52 {
	top: 40vh;	
	left: 76vw;
}

#frame53 {
	top: 53vh;	
	left: 80vw;
}

#frame6 {
	top: 75vh;
	left: 60vw;
}

#frame60 {
	top: 80vh;
 	left: 80vw;
}

#frame61 {
	top: 65vh;
 	left: 75vw;
}

#frame62 {
	top: 85vh;
 	left: 70vw;
}

#frame7 {
	top: 60vh;
	left: 75vw;
}
